/* 
  Définition des couleurs
    - #E6DA66: Bord
    - #F8EFB6: Intérieur Colonne
    - #FFFFE0: Page
*/

html { 
  background-color: #FFFFE0;
}

body { 
  background-color: #FFFFE0;
}

a img {
  border: none;
}

#header {
  background: #FFFFE0 url("../images/header/headmiddle.gif") scroll repeat-x top right;
  border: 0px;
}

#headerleft {
  background: #FFFFE0 url("../images/header/headleft.gif") scroll no-repeat top left;
  border: 0px;
  width: 723px;
  height: 138px;
}

/* gestion des arrondis */
.spacer {
  margin: 0px;
  padding: 0px;
  border: 0px;
  clear: both;
  font-size: 1px;
  line-height: 1px;
}
.borderTL, .borderTR, .borderBL, .borderBR {
  width: 9px;
  height: 9px;
  padding: 0px;
  border: 0px;
  z-index: 99;
}
.borderTL2, .borderTR2, .borderBL2, .borderBR2{
  width: 5px;
  height: 5px;
  padding: 0px;
  border: 0px;
  z-index: 99;
}
.borderTL, .borderBL, .borderTL2, .borderBL2, .borderBL3 {
  float: left;
  clear: both;
}
.borderTR, .borderBR, .borderTR2, .borderBR2, .borderBR3 {
  float: right;
  clear: right;
}
.borderTL, .borderTL2 {
  margin: -1px 0px 0px -1px;
}
.borderTR, .borderTR2 {
  margin: -1px -1px 0px 0px;
}
.borderBL{
  margin: -9px 0px 0px 0px;
}
.borderBR {
  margin: -9px 0px 0px 0px;
}
.borderBL2 {
  margin: -5px 0px 0px 0px;
}
.borderBR2 {
  margin: -5px 0px 0px 0px;
}
.borderBL3{
  margin: -5px 0px 0px 13px;
}
.borderBR3 {
  margin: -5px 13px 0px 0px;
}
/* hack qui corrige bug sur ie5 et ie5.5*/
/* \*/
* html .borderTR, * html .borderTR2{
  margin-right /**//* \*/: -4px;
}
* html .borderBR, * html .borderBR2{
  margin-right /**//* \*/: -3px;
}
* html .borderTL, * html .borderTL2{
  margin-left /**//* \*/: -4px;
}
* html .borderBL, * html .borderBL2{
  margin-left /**//* \*/: -3px;
}
* html .borderBL { margin-top /**//* \*/: /**//* \*/-8px; }
* html .borderBR { margin-top /**//* \*/: /**//* \*/-8px;}
* html .borderBL2 { margin-top /**//* \*/: /**//* \*/-4px; }
* html .borderBR2 { margin-top /**//* \*/: /**//* \*/-4px;}
* html .borderBL3 { margin-top /**//* \*/: /**//* \*/-4px; }
* html .borderBR3 { margin-top /**//* \*/: /**//* \*/-4px;}
/* */
/* bloc sur lequel il y a les arrondis*/
/* bug ie donc bordeur et padding sur content class et position avec id ou class sur le div sup */
.roundcontent {
  background: transparent url("../images/header/headbgbottom.gif") scroll repeat-x bottom right;
}
.bloctype1 {
  border: 1px solid #CCCCCC;
  background-color: #EDEDED;
}
.bloctype2 {
  border: 1px solid #DAE7E7;
  background-color: #F6FAFA;
}
.bloctype3 {
  border: 1px solid #E5E5E5;
  background-color: #F5F5F5;
}

/* Bloc outils */
#outils {
  background: transparent url("../images/header/bglogo.gif") scroll no-repeat top left;
}
input#recherche, input#email, input#nom {
  background: #FFF url("../images/header/fond-degrade-clair.png") scroll no-repeat top left;
}

/* Bloc footer */
#footer{
  background: #FFF url("../images/header/fondhead.gif") scroll repeat-y top right;
}

/****************************************************************************/
/* Bloc de Navigation (nav et menu dépliant) */

#nav {
  background: #F8EFB6 url("../images/nav/bgnavbloc.gif") scroll repeat-x bottom left;
  border: 7px solid #E6DA66;
  border-top: 0px;
}
#nav ul {
  list-style: none;
  background: #F8EFB6 url("../images/nav/bgnav.gif") scroll repeat-x bottom left;
  position: relative;
}
#nav ul ul{
  list-style: none;
  background: transparent url("../images/nav/sousnavbg.gif") scroll repeat-y top left;
  position: relative;
}
#nav li {
  position: relative;
}
/* correction pour ie */
/* \*/
* html #nav li {
  display:inline;
}
/* */
#nav li a {
  display: block;
  text-decoration: none;
  background: transparent;
  border-bottom: 1px solid #E6DA66;
  border-top: 1px solid #F8EFB6;
  border-left-width: 8px;
}
#nav li a:hover {
  background: #FFFFE0;
}
#nav li li a:hover {
  background: transparent url("../images/nav/sousnavlibg.gif") scroll repeat-y 2px 0px;
}

/* Menu depliant */
#lefter {
  position: relative;
}

ul img.node {
  border: 0;
  width: 9px;
  height: 9px;
  margin: 8px 2px 0px 3px;
  background-color: transparent;
  float:left;
  position: relative;
  display:block;
  cursor: pointer;
  cursor:hand;
}

/* \*/
* html ul img.node {
  margin: 8px 2px 0px 1px;
}
/* */

ul ul img.node {
  margin: 4px 2px 0px 3px;
}

/* \*/
* html ul ul img.node {
  margin: 8px 2px 0px 1px;
}
/* Fin du menu depliant */

/****************************************************************************/

/* contenu bloc bloctype1 et bloctype2 */
div.bloctype1 h3 {
  background: #F6FAFA url("../images/bloctype1/bgtitre.gif") scroll repeat-y top right;
  position: relative;
  border: 1px solid #99CCCC;
  -moz-border-radius: 5px;
}
div.bloctype2 h3 {
  background: #F6FAFA url("../images/bloctype2/bgtitre.gif") scroll repeat-y top right;
  position: relative;
  border: 1px solid #DAE7E7;
  -moz-border-radius: 5px;
}
div.bloctype3 h2, div.inside3col h2 {
  background: #FEFFFF url("../images/bloctype3/bgtitre.gif") scroll repeat-y top right;
  position: relative;
  border: 1px solid #CCCCCC;
  -moz-border-radius: 5px;
}
div.inside h1, div.bloctype3 h1 {
  background: #F6FAFA url("../images/bloctype1/bgtitre.gif") scroll repeat-y top right;
  position: relative;
  border: 1px solid #99CCCC;
  -moz-border-radius: 5px;
}
select#selectlangue {
  background-color: #D8EBEB;
  width: 90%;
}
div.bloctype2 ul, div.bloctype1 ul, div.bloctype3 ul{
  list-style: disc outside url("../images/bloctype2/puce.gif");
}
div.bloctype1 ul ul{
  list-style: disc outside url("../images/content/puce2.gif");
}
div.bloctype2 li, div.bloctype1 li, div.bloctype3 li{
  list-style: disc outside url("../images/bloctype2/puce.gif");
}
div.bloctype1 li li{
  list-style: disc outside url("../images/content/puce2.gif");
}
/* bloc 2col */
/* hr For Internet Explorer */
hr {
  text-align: center;
  width: 90%;
  height: 1px;
  color: #99CCCC;
  border: none;
}
/* For Opera and Gecko-based browsers */
html>body hr {
  margin-left:auto;
  margin-right:auto;
  width: 90%; 
  height: 1px;
/* \*/
  background-color: #99CCCC;
/* */ 
  border: 0px solid #99CCCC;
}
/* bloc document */
#zonedoc{
  border: 1px solid #006666;
  position: relative;
}
#zonedocinterne{
  border: 1px solid #CCC;
  position: relative;
}
#zonedoc p.textezonedoc{
  color: #FFF;
  background-color: #006666;
}
/* bloc forum article */
p.repondrearticle{
  border-bottom: 1px solid #99CCCC;
}
#reponsearticle ul, #reponsearticle ul ul {
  position: relative;
  border: 1px solid #006666;
  background-color: #EDF5F5;
}
#reponsearticle ul ul {
  border: 1px solid #EDF5F5;
}
#reponsearticle ul.paire, #reponsearticle ul.paire ul {
  position: relative;
  border: 1px solid #333;
  background-color: #F7F7F7;
}
#reponsearticle ul.paire ul {
  border: 1px solid #F7F7F7;
}
#reponsearticle ul p img, #reponsearticle ul.paire p img {
  float: left;
  position: relative;
}
#reponsearticle ul div {
  border-left: 2px solid #006666;
}
#reponsearticle ul.paire div {
  border-left: 2px solid #333;
}
#reponsearticle li, #reponsearticle ul.paire li, #reponsearticle ul li, #reponsearticle, #reponsearticle ul.paire , #reponsearticle ul {
  list-style-type: none;
  list-style-position: outside;
}

#pagination {
  background: #F6FAFA url("../images/bloctype1/bgtitre.gif") scroll repeat-y top right;
  position:relative;
  border:1px solid #99CCCC;
}

.inside3col ul {
  list-style: disc outside url("../images/content/puce.gif");
}

.inside3col ul ul{
  list-style: disc outside url("../images/content/puce2.gif");
}

/* \*/
* html .hollyfix {
  overflow: hidden;
  o\verflow: visible;
  width: 100%;
  w\idth: auto;
}

/* */

/* \*/
i {content: "\"/*" }
* html .hollyfix {
  height : 1%;
} 
/* */

/* ADDED for boxes*/

.newsbox:before {
  line-height: 0.1;
  font-size: 1px;
  background: transparent url("../images/newsbox/key-point_tr.gif") no-repeat top right;
  margin: -15px -15px 0 -15px;
  height: 15px;
  display: block;
  border: none;
  content: url("../images/newsbox/key-point_tl.gif");
}

.newsbox {
  background: #F8EFB6 url("../images/newsbox/key-point_back.gif") right repeat-y;
  padding: 15px;
  margin-top: 18px;
  text-align: justify;
}

.newsbox p {
  text-indent: 1.5em;
  margin-top: 0em;
  margin-bottom: 0.5em;
}

.newsbox p + ul {
  margin-top: 0px;
}

.newsbox:after {
  display: block;
  padding-top: 15px;
  line-height: 0.1;
  font-size: 1px;
  content:  url("../images/newsbox/key-point_bl.gif");
  margin: -15px;
  height: 8px;
  background: transparent url("../images/newsbox/key-point_br.gif") scroll no-repeat bottom right ;
}

.newsdate {
  background: url(../images/newsbox/attach.png) no-repeat;
  padding: 3px 0 8px 30px;
  display: block;
  font-weight: bold;
  text-decoration: none;
}
